/*
** Menyn
*/
body {
   /* Fix för att gömma menyn */
   overflow-x: hidden;
   overflow-y: visible;
}
.relative {
   position: relative;
}

.mjolnet_menu-btn {
   cursor: pointer;
   pointer-events: auto;
}

.mjolnet_menu-btn .fa {
   width: 20px;
}

.mjolnet-menu_toggleMenu {
   padding: 0;
   margin: 0;
   background: #fff;
   color: #fff;
   max-width: 575px;
   width: 80%;
   float: right;
   font-size: 20px;
   font-weight: 400;
   position: fixed;
   top: 0;
   right: -100%;
   height: 100%;
   -webkit-transition: ease-in-out 0.2s;
   transition: ease-in-out 0.2s;
   overflow-y: auto;
   overflow-x: hidden;
   visibility: hidden;
   box-shadow: -8px 0 24px 0 rgba(0,0,0,0.16);
   z-index: 1001;
   /*first li*/
}

.mjolnet-menu_toggleMenu a {
   font-family: poppins,sans-serif;
   font-weight: 500;
}
.mjolnet-menu_toggleMenu ul {
   padding: 0;
   margin: 0;
}
.mjolnet-menu_toggleMenu.active {
   right: 0;
   visibility: visible;
}

.mjolnet-menu_toggleMenu ul > li.active > ul {
   display: block;
}

.mjolnet-menu_toggleMenu .headerMenu .close-menu {
   text-decoration: none;
   color: #fff;
   display: inline-block;
   padding: 15px 20px;
   padding-left: 20px;
   cursor: pointer;
   -moz-user-select: none;
   /* Firefox */
   -ms-user-select: none;
   /* Internet Explorer */
   -khtml-user-select: none;
   /* KHTML browsers (e.g. Konqueror) */
   -webkit-user-select: none;
   /* Chrome, Safari, and Opera */
   -webkit-touch-callout: none;
   /* Disable Android and iOS callouts*/
   transition: ease-in-out 0.2s;
}
.mjolnet-menu_toggleMenu .headerMenu .close-menu:before {
   font-family: "Ionicons";
   content: "\f2d7";
   font-size: 26px;
   line-height: 0;
   top: 3px;
   position: relative;
   padding-right: 17px;
}
.mjolnet-menu_toggleMenu .headerMenu .close-menu span {
   position: relative;
   display: inline-block;
   font-size: 16px;
   top: -2px;
}
.mjolnet-menu_toggleMenu .headerMenu .close-menu span:before {
   width: 100%;
   content: "";
   height: 2px;
   background: #fff;
   position: absolute;
   left: 0;
   right: 0;
   bottom: -4px;
   display: block;
   opacity: 0;
   transition: .25s ease;
}
.mjolnet-menu_toggleMenu .headerMenu .close-menu:hover span:before {
   opacity: 1;
}

.mjolnet-menu_toggleMenu ul li button {
   position: absolute;
   top: 0;
   right: 0;
   width: 50px;
   height: 49px;
   border: 0;
   background: transparent;
   cursor: pointer;
}

/* Öppna och stäng ikon för menylistan*/
.mjolnet-menu_toggleMenu ul li .con-toggle:before {
   font-family: "Ionicons";
   text-align: center;
   font-size: 20px;
   line-height: 27px;
}
.mjolnet-menu_toggleMenu li .con-toggle:before {
   content: "\f3d1";
}
.mjolnet-menu_toggleMenu ul li .con-menu-item-toggle-open .con-toggle:before {
   content: "\f3d0";
}
.mjolnet-menu_toggleMenu li ul {
   padding: 0;
   margin: 0;
}
.mjolnet-menu_toggleMenu li ul.active {
   display: block;
}


/* Nivå 1 */
.mjolnet-menu_toggleMenu > ul > li {
   background: #fff;
}
.mjolnet-menu_toggleMenu > ul > li > a {
   background: #fff;
   color: #cc0000!important;
}
.mjolnet-menu_toggleMenu > ul > li > a.con-menu-link-open {
   color: #fff!important;

   /* Gradient */
   background: #f5515f; /* Old browsers */
   background: -moz-linear-gradient(top, #f5515f 0%, #cc0000 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #f5515f 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #f5515f 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5515f', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
}
.mjolnet-menu_toggleMenu > ul > li > .con-menu-item-toggle-open .con-toggle:before {
   color: #fff;
}

/* Nivå 2 */
.mjolnet-menu_toggleMenu > ul > li > ul > li > a {
   color: #4a4a4a!important;
   background: #f4f4f4;
   padding-left: 45px;
}

.mjolnet-menu_toggleMenu > ul > li > ul li .con-toggle:before {
   color: #4a4a4a!important;
}

/* Nivå 3 */
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul li a {
   color: #4a4a4a!important;
   padding-left: 60px;
   background: #f4f4f4;
}
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > a.con-menu-link-open {
  font-weight: 600;
}

/* Nivå 4 */
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul li a {
   color: #4a4a4a!important;
   background: #eee;
   padding-left: 80px;
   font-weight: 400;
   font-size: 16px;
}
/*
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 49px;
  box-shadow: 0 7px 16px -13px #000;
  left: 0;
  top: 0;
}*/
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul > li > a.con-menu-link-open:after {
   content: ' ';
   position: absolute;
   width: 100%;
   height: 50px;
   box-shadow: 0 7px 16px -13px #000;
   left: 0;
   bottom: 0px;
   z-index: 1;  
}
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul > li > a.con-menu-link-open {
  font-weight: 600;
}


/* Nivå 5 */
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul > li > ul > li > a {
   padding-left: 100px;
}
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul li ul:after {
  display: none;
}
.mjolnet-menu_toggleMenu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > a.con-menu-link-open {
  font-weight: 600;
}

.mjolnet-menu_toggleMenu li {
   color: #4a4a4a;
   box-sizing: border-box;
   position: relative;
   list-style: none;
   float: left;
   width: 100%;
}

.mjolnet-menu_toggleMenu ul li a {
   padding: 12px 28px;
   display: block;
   text-decoration: none;
   position: relative;
   font-size: 16px;
   font-weight: 500;
   color: rgba(204, 0, 0, 1);
}


.mjolnet-menu_toggleMenu ul li a:hover {
   text-decoration: underline;
   text-underline-position: under;
   float: left;
   width: 100%;
}

.mjolnet-menu_toggleMenu li.currentpage > a {
   text-decoration: underline;
   text-underline-position: under;
}


.mjolnet-menu_toggleMenu li .con-menu-item-toggle {
   z-index: 9;
}

/* active länk */
.mjolnet-menu_toggleMenu li .con-menu-item-active a {
    font-weight: 600;
}


/* mobilvy */

@media (max-width: 960px) {
   .mjolnet-menu_toggleMenu {
      width: 100%;
      max-width: 100%;
      z-index: 9999;
      margin-top: 90px!important;
      height: calc(100% - 90px)!important;
   }
   .mjolnet-menu_toggleMenu li a {
      font-size: 14px;
      padding: 14px 28px;
   }
   .mjolnet-menu_toggleMenu li .toggle {
      padding: 0;
      height: 49px;
   }
   .mjolnet-menu_toggleMenu > ul > li > .toggle:before {
      font-size: 16px;
   }
   .mjolnet-menu_toggleMenu .headerMenu .close-menu span {
      font-size: 14px;
   }
}